package com.huiju.estateagents.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.huiju.estateagents.entity.TaOrgCity;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.ArrayList;
import java.util.List;

/**
 * <p>
 * 辅助内容表  Mapper 接口
 * </p>
 *
 * @author jobob
 * @since 2019-07-25
 */
@Mapper
public interface TaOrgCityMapper extends BaseMapper<TaOrgCity> {
    // 查询所有的城市排除省份
    ArrayList<Integer> selectByIdCity(@Param("orgId") Integer orgId);
}
